import express from 'express'
import roomEnterCtrl from '../controllers/roomEnter.controller.js'

const router = express.Router()

router.route('/room/enterRoom')
    .post(roomEnterCtrl.roomEnter)

router.route('/room/getChatInfo')
    .get(roomEnterCtrl.getChatInfo)


export default router